@font-face {
  font-family: 'curfex-icons';
  src:  url('../fonts/curfex-icons.eot?1sc0mw');
  src:  url('../fonts/curfex-icons.eot?1sc0mw#iefix') format('embedded-opentype'),
    url('../fonts/curfex-icons.ttf?1sc0mw') format('truetype'),
    url('../fonts/curfex-icons.woff?1sc0mw') format('woff'),
    url('../fonts/curfex-icons.svg?1sc0mw#curfex-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'curfex-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.curfex-icon.icon-xs {
	line-height: 1;
	font-size: 20px;
}

.curfex-icon.icon-sm {
	line-height: 1;
	font-size: 24px;
}

.curfex-icon.icon-md {
	line-height: 1;
	font-size: 40px;
}

.curfex-icon.icon-lg {
	line-height: 1;
	font-size: 48px;
}

/* icon list */
.icon-phone:before {
  content: "\e940";
}
.icon-email:before {
  content: "\e941";
}
.icon-chat:before {
  content: "\e944";
}
.icon-address-icon-2:before {
  content: "\e93f";
}
.icon-adduser:before {
  content: "\e93e";
}
.icon-last:before {
  content: "\e93a";
}
.icon-table-previous:before {
  content: "\e93b";
}
.icon-table-next:before {
  content: "\e93c";
}
.icon-first:before {
  content: "\e93d";
}
.icon-exchange2:before {
  content: "\e939";
}
.icon-visibility-off:before {
  content: "\e937";
}
.icon-visibility:before {
  content: "\e938";
}
.icon-modal-close:before {
  content: "\e936";
}
.icon-calendar:before {
  content: "\e91a";
}
.icon-chevron-down:before {
  content: "\e91b";
}
.icon-chevron-left:before {
  content: "\e91c";
}
.icon-chevron-right:before {
  content: "\e91d";
}
.icon-chevron-up:before {
  content: "\e91e";
}
.icon-circled-edit:before {
  content: "\e91f";
}
.icon-delete:before {
  content: "\e931";
}
.icon-edit:before {
  content: "\e920";
}
.icon-failed:before {
  content: "\e921";
}
.icon-first-page:before {
  content: "\e922";
}
.icon-grid-view:before {
  content: "\e923";
}
.icon-info:before {
  content: "\e924";
}
.icon-info-outline:before {
  content: "\e935";
}
.icon-language-alt:before {
  content: "\e925";
}
.icon-last-page:before {
  content: "\e926";
}
.icon-list-view:before {
  content: "\e927";
}
.icon-menu:before {
  content: "\e932";
}
.icon-minus:before {
  content: "\e928";
}
.icon-notification-alt:before {
  content: "\e929";
}
.icon-plus:before {
  content: "\e92a";
}
.icon-search:before {
  content: "\e92b";
}
.icon-star:before {
  content: "\e92c";
}
.icon-star-outline:before {
  content: "\e92d";
}
.icon-star-outline-light:before {
  content: "\e92e";
}
.icon-suspend:before {
  content: "\e934";
}
.icon-tick:before {
  content: "\e92f";
}
.icon-upload:before {
  content: "\e930";
}
.icon-address:before {
  content: "\e900";
}
.icon-bank:before {
  content: "\e901";
}
.icon-company:before {
  content: "\e902";
}
.icon-contact:before {
  content: "\e903";
}
.icon-copy:before {
  content: "\e904";
}
.icon-exchange:before {
  content: "\e905";
}
.icon-failed-list:before {
  content: "\e906";
}
.icon-fee:before {
  content: "\e907";
}
.icon-language:before {
  content: "\e908";
}
.icon-lock:before {
  content: "\e909";
}
.icon-lock-2fa:before {
  content: "\e90a";
}
.icon-mobile:before {
  content: "\e90b";
}
.icon-mobile-chat:before {
  content: "\e90c";
}
.icon-mobile-money:before {
  content: "\e90d";
}
.icon-money-out:before {
  content: "\e90e";
}
.icon-money-stacks:before {
  content: "\e90f";
}
.icon-notification:before {
  content: "\e910";
}
.icon-rate:before {
  content: "\e911";
}
.icon-save-money:before {
  content: "\e912";
}
.icon-swipe-card:before {
  content: "\e913";
}
.icon-time-arrival:before {
  content: "\e914";
}
.icon-user:before {
  content: "\e915";
}
.icon-user-add:before {
  content: "\e916";
}
.icon-user-info:before {
  content: "\e917";
}
.icon-user-verified:before {
  content: "\e918";
}
.icon-user-vip:before {
  content: "\e919";
}
.icon-wallet:before {
  content: "\e933";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-twitter:before {
  content: "\ea96";
}